Ho un portatile Acer Extensa 5235 con Linux Ubuntu 10.10-the Maverick Meerkat , kernel 2.6.35-22 generic , mi piacerebbe sapere perché se cerco di installare un nuovo programma mi dice che sto cercando di installare un programma da fonti esterne senza nemmeno darmi la possibilità di soprassedere alla segnalazione , in particolare mi interesserebbero aeskulap e freemind e/o altri programmi di mind mapping , cosa dovrei fare per aggirare l' ostacolo e perché esiste ?

Questa domanda è segnata come "wiki".

chiesto 09 Giu '16, 15:11

Sam2's gravatar image

Sam2
1013

@Sam2 lo sai che quella versione di Ubuntu non è più supportata da aprile 2012?
Tutti i rilasci di Ubuntu

Anche volendo aiutarti, sono cambiate talmente tante cose...
Senza contare che utilizzi software obsoleto, sicuramente con problemi di sicurezza e bug mai chiusi (sono passati più di 4 anni).

Piuttosto, installa una versione supportata di Ubuntu o di una sua derivata.

Ciao

(09 Giu '16, 15:41) alevipri alevipri's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×112

domanda posta: 09 Giu '16, 15:11

domanda visualizzata: 249 volte

ultimo aggiornamento: 09 Giu '16, 15:41

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.